[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [fedora-virt] libguestfs broken dependencies on Fedora 10



On Mon, 2009-05-18 at 19:19 +0200, Ján ONDREJ (SAL) wrote:

>   Installing qemu-0.10 from rawhide into my Fedora 10 resulted always with
> qcow2 image corruptios and this package does not worked for me.

qemu-0.10.4-4.fc11 should fix these issues, AFAIK.

But more generally, I think if people want libguestfs, they update to
F-11.

Cheers,
Mark.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]